Error while configuring glibc in LFS version 6

Jeremy Huntwork jhuntwork at linuxfromscratch.org
Sun Apr 10 20:08:11 PDT 2005


Puvi wrote:
> configure: error: forced unwind support is required

See this thread:
http://archives.linuxfromscratch.org/mail-archives/lfs-hackers/2004-July/001835.html

The problem seems to lie in the way your host system is set up, though 
after reading through that thread, I'm not sure if the exact cause of 
this error was ever discovered. If you can't track the problem down, you 
may want to take a look at the LFS livecd. It's known to succesfully 
build LFS on a number of x86 machines. There's a link in the LFS book.

--
Jeremy H.



More information about the lfs-dev mailing list